using Microsoft.AspNetCore.Mvc.RazorPages;

namespace MyWebApp.Pages;

public class GumbyModel : PageModel
{
    public void OnGet()
    {
        
    }
    
    public void OnPostPress()
    {
        ViewData["Message"] = "Yay! You Pressed The Button!";
    }
    
    public void OnPostClear()
    {
        ViewData["Message"] = null;
    }
}